Bug 589779 - noiswmd hack should be removed
Summary: noiswmd hack should be removed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: livecd-tools   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Brian Lane
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-06 20:57 UTC by Hans de Goede
Modified: 2010-10-14 09:52 UTC (History)
2 users (show)

Fixed In Version: livecd-tools-031-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 589776
Environment:
Last Closed: 2010-07-02 19:34:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2010-05-06 20:57:49 UTC
+++ This bug was initially created as a clone of Bug #589776 +++

For F-12 we added noiswmd to the kernel cmdline in the isolinux.cfg file to work around a bug in F-12 where it would not activate Intel BIOS raid sets in the live environment.

This hack is no longer needed and should be removed.

Comment 2 RHEL Product and Program Management 2010-05-06 22:12:41 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Vladimir Benes 2010-07-01 11:31:18 UTC
  append initrd=initrd0.img root=live:CDLABEL=min rootfstype=auto ro liveimg quiet  rhgb rd_NO_LUKS rd_NO_MD rd_NO_DM

no noiswmd
-> VERIFIED

Comment 5 releng-rhel@redhat.com 2010-07-02 19:34:04 UTC
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.